<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
Title: 		GetSimple template file
Author: 	James Schindler-Ord
URL: 		http://james.schindler-ord.me.uk/ 
			http://get-simple.info/
Created: 	October 20, 2011
*
*****************************************************/

$small_font_size = "100%"; 
$medium_font_size = "125%"; 
$large_font_size = "150%"; 

$new_font_size = $small_font_size; 

if(isset($_COOKIE["access"]) && !isset($_GET["access"]))
   $new_font_size = $_COOKIE["access"];

if(isset($_GET["access"])): 
   setcookie("access", $_GET["access"], time()+60*60*24*30); 
   $new_font_size = $_GET["access"]; 
endif;

$font_sizes = array($small_font_size, $medium_font_size, $large_font_size); 

if(!in_array($new_font_size, $font_sizes))
    $new_font_size = $small_font_size; 

$new_font_size = htmlspecialchars("$new_font_size", ENT_QUOTES);
	
if($new_font_size != '100%')
	$cont_width = "63%";

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?>, <?php get_component('tagline'); ?></title>
	<meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
	<?php get_header(); ?>
	<meta name="robots" content="index, follow" />
	<link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/default.css" media="all" />

<style type="text/css" media="screen">
div#content 
{
width:<?php echo "$cont_width"; ?>;
font-size:<?php echo "$new_font_size"; ?>; 
}
div#navigation, .text, #contact-submit
{
font-size:<?php echo "$new_font_size"; ?>; 
}
</style>
	
	
	
	<script type="text/javascript"><!--
		try {
			document.execCommand("BackgroundImageCache", false, true);
		} catch(err) {}
		/* IE6 flicker hack from http://dean.edwards.name/my/flicker.html */
	--></script>
</head>

<body id="<?php get_page_slug(); ?>" >
<div id="wrapper">


<div id="header">
<div id="access">
<?php include("access.inc.php"); ?>
</div>


<h1><a class="logo" href="<?php get_site_url(); ?>"><?php get_site_name(); ?></a></h1>
<p class="tagline"><?php get_component('tagline'); ?></p>
</div><!-- end div#header -->



<div id="navigation">
<ul id="nav">
<?php get_navigation(return_page_slug()); ?>
</ul>
<?php get_component('sidebar');	?>
</div><!-- end div#nav -->



<div id="content">
<h2><?php get_page_title(); ?></h2>

<?php get_page_content(); ?>

<p id="permalink">
<strong>Permalink:</strong> <?php get_page_url(); ?><br />
<strong>Last Saved:</strong> <?php get_page_date('F jS, Y'); ?>
</p>
</div><!-- end div#content -->





<div id="footer">
<p class="left-footer">Content &copy; <?php echo date('Y'); ?> <?php get_site_name(); ?></p>
<p class="right-footer"><?php get_site_credits(); ?><br />
<!-- Please do not remove this line --><?php echo $TEMPLATE; ?> theme by <a href="http://james.schindler-ord.me.uk" title="Theme Creator" >James Schindler-Ord</a></p><!-- Please do not remove this line -->
</div><!-- end div#footer -->



</div><!-- end div#wrapper -->
</body>
</html>